Bug 75428

Summary: [EFL][WK2] Remove codes to move and resize the clip.
Product: WebKit Reporter: Eunmi Lee <enmi.lee>
Component: WebKit2Assignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: gyuyoung.kim, kling, rakuco, ryuan.choi, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 61838    
Attachments:
Description Flags
patch for removing clip codes
none
patch for removing cl
none
patch for removing clip codes none

Description Eunmi Lee 2012-01-02 00:09:27 PST
Remove codes to move and resize the clip because it is not necessary now.
Comment 1 Eunmi Lee 2012-01-02 00:14:34 PST
Created attachment 120867 [details]
patch for removing clip codes
Comment 2 Eunmi Lee 2012-01-09 03:42:31 PST
Created attachment 121639 [details]
patch for removing cl
Comment 3 Eunmi Lee 2012-01-09 03:45:27 PST
Created attachment 121640 [details]
patch for removing clip codes

New patch with more detailed changelog.
Comment 4 Ryuan Choi 2012-01-10 01:42:33 PST
(In reply to comment #3)
> Created an attachment (id=121640) [details]
> patch for removing clip codes
> 
> New patch with more detailed changelog.

LGTM.
Comment 5 WebKit Review Bot 2012-01-10 03:33:52 PST
Comment on attachment 121640 [details]
patch for removing clip codes

Clearing flags on attachment: 121640

Committed r104549: <http://trac.webkit.org/changeset/104549>
Comment 6 WebKit Review Bot 2012-01-10 03:33:57 PST
All reviewed patches have been landed.  Closing bug.